Bug 190569 - ICE in get_constraint_for_component_ref
ICE in get_constraint_for_component_ref
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-03 13:08 EDT by Eric Sandeen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.1.0-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 04:13:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNU Compiler Collection 27409 None None None Never

  None (edit)
Description Eric Sandeen 2006-05-03 13:08:10 EDT
Description of problem:


The testcase in http://gcc.gnu.org/bugzilla/show_bug.cgi?id=27409
also fails on FC5's gcc
Comment 1 Eric Sandeen 2006-05-03 13:15:35 EDT
sorry, missed on the version box.

Ran into this on some kernel code for a UP kernel where a spinlock defines
away to an empty struct.

Thanks,
-Eric
Comment 2 Jakub Jelinek 2006-05-09 04:13:27 EDT
Should be fixed in gcc-4.1.0-14.

Note You need to log in before you can comment on or make changes to this bug.